IBANK - PROJECT - Defect #61

[ Corp ] 151 Parameter 13l# Fix Code w#11u (5¢0u KYC aoaladiseai 0)

23/02/2021 11:43 - Anonymous

AU Test : Done L3u: 23/02/2021
anuaa: Medium IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
#1 - 25/02/2021 02:58 - Anonymous

- 34 set to 01.Corporate

#2 - 25/02/2021 04:47 - Piyapat Sangpayap
- Twasunmiua set to 25/02/2021

#3 - 25/02/2021 04:47 - Anonymous
- Tuasunmiua deleted (25/02/2021)

- dnmg changed from Dev : Todo to Dev : Doing

#4 - 25/02/2021 07:29 - Anonymous
- un¥ clipboard-202102251501-1ema.png added
#5 - 25/02/2021 07:29 - Anonymous

- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

#6 - 25/02/2021 07:29 - Anonymous

30/04/2025 172




- waunaeu changed from Anonymous to Puwanat Kobsuk

#7 - 01/03/2021 02:30 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

#8 - 01/03/2021 02:30 - Anonymous
- @ changed from Dev : Deployed SIT to Test : Todo

- waunu1e i changed from Puwanat Kobsuk to Anonymous

#9 - 01/03/2021 02:30 - Anonymous

- dnme changed from Test : Todo to Test : Doing

#10 - 01/03/2021 02:32 - Anonymous
- unk 2021-03-01_10-00-09.png added

- dame changed from Test : Doing to Test : Done
ERIEGELEST

#11 - 01/03/2021 02:34 - Anonymous
- Uk 2021-03-01_10-05-31.png added
